Subject: Re: bug#20144: 25.0.50; Functions using fboundp not known to be defined

From: Glenn Morris <[email-masked]>
Date: Thu, 19 Mar 2015 13:52:36 -0400

Philipp Stephani wrote:

> However, the function is clearly always defined.  Since this trick is
> rather common, the byte compiler should know about it.

This issue has existed "forever". I really doubt it will ever change.

Eg http://lists.gnu.org/archive/html/emacs-devel/2007-09/msg02316.html